<?php
// $Id: main.php,v 1.1 2004/10/18 17:54:31 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	File Name pollresults.php 	%%%%%
define("_PL_POSTERC","Expéditeur : ");
define("_PL_DATEC","Date : ");
define("_PL_EDITNOTALLOWED","Vous n'étes pas autorisé à éditer ce commentaire !");
define("_PL_ANONNOTALLOWED","Les visiteurs anonymes ne sont pas autorisés à poster.");
define("_PL_THANKSFORPOST","Merci pour votre proposition !");
define("_PL_DELNOTALLOWED","Vous n'êtes pas autorisé à effacer ce commentaire !");
define("_PL_AREYOUSURE","Etes vous sûr de vouloir effacer ce commentaire et ses réponses ?");
define("_PL_COMMENTSDEL","Commentaire(s) effacé(s) !");
define("_PL_TOTALVOTES","Total des votes : %s");
define("_PL_TOTALVOTERS","Total des votants : %s");

//%%%%%%	File Name index.php 	%%%%%
define("_PL_POLLSLIST","Liste sondages");
define("_PL_ALREADYVOTED", "Désolé vous avez déjà voté.");
define("_PL_THANKSFORVOTE","Merci d'avoir voté !");
define("_PL_SORRYEXPIRED", "Désolé, mais ce sondage est terminé.");
define("_PL_YOURPOLLAT", "%s, votre vote sur %s"); // 1er %s es le pseudo, 2è %s est le nom du site
define("_PL_POLLQUESTION", "Question");
define("_PL_VOTERS", "Total votants");
define("_PL_VOTES", "Total votes");
define("_PL_EXPIRATION", "Expiration");
define("_PL_EXPIRED", "Expiré");

//%%%%%%	Fichier xoopspollrenderer.php 	%%%%%
// %s est la date
define("_PL_ENDSAT","Finit le %s");
define("_PL_ENDEDAT","Fini le %s");
define("_PL_VOTE","Votez !");
define("_PL_RESULTS","Résultats");
define("_PL_COMMENT","Commentaire(s)");

?>
